



    
/* CSS imports ------------------- */


    
    /* Font imports ------------------- */

    
        
    /* Background colour --------------*/



    

    

    
    
    
    

    


/* Fonts----------------------------- */

    /* Main body font ------------------- */


    /* Heading and emphasis font ------------------- */



    /* Navigation font ------------------- */

    
    /* User custom html-font sizing ------------------- */
    
    
    /* Title - Heading spacing and transform ------------------- */
        

/* Text colours----------------------------- */


    /* Heading and emphasis text colour ------------------- */

    /* Colour None */


    /* Subheading and secondary emphasis text colour ------------------- */


    /* Body/main text colour ------------------- */



    /* Link text color ------------------- */

    

    /* Header layout ------------------- */

    
    
    

    /* Dynamically created grid layout css ------------------- */
    
    
    
    /* Dynamically created artist list css ------------------- */
    

    /* Light and dark logo variants css ------------------- */
    




    /* Logo text color ------------------- */



    /* Topnav text color ------------------- */

    

    /* Subnav text color ------------------- */


    /* Responsive nav text color ------------------- */

    
    /* Responsive nav active text color ------------------- */
    
    
    
    /* Hero section image opacity ------------------- */
    
        #mirror-slideshow.hero-parallax-element-mirror ul li .image,
        #mirror-slideshow.hero-parallax-element-mirror ul li .video_container .video_inner,
        #hero_header #slideshow  ul li .image,
        #hero_header #hero_image_responsive,
        .parallax-mirror img.parallax-slider {
            opacity: 0.8;
        }
        .parallax-mirror:not(#parallax-hero_header) img.parallax-slider {
            opacity: 0.8;
        }
    
    /* Hero section image height ------------------- */
    
    
    /* Home page slideshow / fullscreen video ui buttons ------------------- */
    
    
    
    
    /* Hero header slideshow ui buttons ------------------- */
    
    
    
    
    /* Carousel feature panel ui buttons ------------------- */
    
    



/* Artlogic preferences custom CSS - entered by Artlogic in the preferences screen ------------------- */

body {
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

#top_nav.navigation ul li a {
	font-weight: normal;
}

#footer.advanced_footer .advanced_footer_item {
	margin-right: 50px;
}


/* Client custom user CSS - entered by the client in the preferences screen ------------------- */

